  <resources>
    <string name="0B27RrYJ">巴旦尼亚</string>
    <string name="1sbJQR4H">劫匪</string>
    <string name="3PzgpFGq">中立</string>
    <string name="FjwRsf1C">瓦兰迪亚</string>
    <string name="kiOst6DH">帝国</string>
    <string name="NaNMRPv4">阿塞莱</string>
    <string name="PjO7oY16">斯特吉亚</string>
    <string name="sZLd6VHi">库赛特</string>
  </resources>
